<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gears of War: Hivebusters</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Gears-of-War-Hivebusters-3/digital-comic/760253</Web>
  <Summary>As Team Scorpio presses on toward Mac’s hometown, they also begin to uncover more about his painful past. But with emotions running high, will the team be able to give it their all once they uncover the lurking Swarm? The Hivebusting action continues here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB760253]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
